@media screen and (min-width: 1025px) {
	#installMe{
		display:none;
	}

}

@media screen and (max-width: 1024px) {

  #contactForm .row {
    flex-direction: column;
    gap: 1em;
  }

  #contactForm .row input {
    width: 100%;
  }

  #installMe.scrolling {
    opacity: .1;
  }
  .subkatContent{
    display:block;
  }
  /* .subkatContent.legende{
    display:flex;
    justify-content: space-between;
  } */
  .subkat{
    margin: 15px auto;
    min-height: 44px;
  }
  .subkatHl{
    padding: 0 5%;
    font-size: 1em;
    height: 3em;
    display: block;
    align-content: center;
    background-position: center right 6%;
  }
  .subkatHl.d-block{
    padding: 0 5%;
    font-size: .8em;
    height: 3em;
    display: flex;
    align-items: center;
    display: block;
  }
  .kat.detail .katHl{
    line-height: 1.5em;
  }
  .colorRow{
    width:100%;
  }
  .color {
    align-items: flex-start;
    padding: 1% 0;
  }
  .dot {
    top:2px;
  }
  .small{
    font-size: 0.8em;
  }

  body[data-index="disclaimer"] .colorRow .dot{
    margin-bottom: 1%;
  }
  .popup .popupContent.disclaimer .colorRow{
    width: 80%;
  }
  .popup .popupContent.disclaimer .disclaimerContent{
    margin-bottom:20%;
  }
  .popup .popupContent.impressum .impressumContent{
    margin-bottom:20%;
  }

  #content{
    line-height: 1.5em;
  }
  .results{
    /* margin-top:15%; */
  }
  .searchResult{
    flex-direction: column;
  }
  .searchLeft{
    width:100%;
    border:none;
    border-bottom: 2px solid #152644;
    margin:0 5%;
    padding-bottom: 5%;
  }
  .searchRight{
    flex:unset;
    border:none;
    margin:0 5%;
    width:100%;
    margin-top:5%;
  }
  .searchRight .color{
    align-items: flex-start;
  }
  .searchRight .dot{
    top:3px;
  }

  .searchLegende{
    font-size: .8em;
    margin-top: 2%;
  }
  .searchTerms{
    font-size: 1.2em;
    margin-bottom: 5%;
  }

  .backBtn{
    width: 100%;
  }

  #popupInfo .popupContent{
    justify-content: center;
  }
  .popup .popupContent {
    overflow-y: auto;
    overflow-x: hidden;
    min-height: 100%;
    top: 7%;
    /* display: block; */
  }
  .popupContent {
    height: 100%;
    width: 100%;
    border-radius: 0!important;
    /* display: block; */
  }
  .closePopup{
    position: unset;
    width: 50px;
    height: 50px;
    top: .5rem;
    right: 1.5rem;
    z-index: 2;
    display: grid;
    place-items: center;
    cursor: pointer;
    user-select: none;
    align-self: flex-end;
    margin-right: 1em;
    margin-top: 1em;
  }
  .popup{
    background-color: #ffffff;
  }
  .popup .popupContent .popupBtn {
    width: 50%;
  }
  .popup .closebtn{
    left: 80%;
  }
  .popup .closeMe{
    /* top: 0;
    left: 0;
    width: 100%;
    background-position: right;
    border-radius: 0 0 10px 10px;
    background-color: #ffffff; */
    top: 10px;
    right: 15px;
  }
  .popup .popupContent.pflicht .pflichtContent,
  .popup .popupContent.fi .fiContent{
    margin-top: 20%;
    margin-bottom: 20%;
  }
  .abstandMobile{
    margin-top:15%;
  }

  .abstandMobile-info{
    margin-top: 18em;
  }

  body[data-index="index"] .popupContent h2{
    margin-bottom: 1em;
  }

  #header{
    display: inline-block;
    margin-bottom: 3%;  
  }
  #header .topright{
    margin-top: 5%;
    justify-content: flex-start;
    width: 320px;
  }
  #header .topright .sayYesBtn{
    width: 100%;
  }
  .left{
    width:100%;
  }

  .buttons.abstand{
    flex-direction: column;
  }

  .buttons div{
    width: 90%;
  }
  .buttons div.reverse{
    width: 90%;
  }

  h2.color-lila{
    line-height: 1.5em!important;
    margin-bottom: 1em!important;
  }

  .tablehome{
    display: flex;
    /* margin-left: 0.5em; */
    border: 1px solid;
    border-radius: 30px;
    padding: 0.5em 1em;
    font-size: 1em;
    text-transform: uppercase;
    /* background-repeat: no-repeat;
    background-position: left;
    background-size: 100%;
    background-image:url('../img/burgerwhite.png'); */
    cursor: pointer;
    align-items: center;
  }
  .tablehome:before{
    display: inline-block;
    content: '';
    width: 20px;
    height: 17px;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: left;
    background-size: 20px;
    background-image:url('../img/burgerwhite.svg');
    cursor: pointer;
  }

  .tableinfo{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: auto;
    margin-left: 0.5em;
    border: 1px solid;
    border-radius: 30px;
    font-size: 1em;
    text-transform: uppercase;
    /* background-repeat: no-repeat;
    background-position: left;
    background-size: 100%;
    background-image:url('../img/icon-info@2x.png'); */
    cursor: pointer;
  }

  #header.result{
    flex-direction: row;
  }
  .result .left{
    width:25%;
  }

  #content.centered{
    position: static;
    top:0;
    left:0;
    transform:none;
  }
}
